import apiEndpoints from './apiEndpoints';
import {postRequest } from './index';

export const sendRequest = (payload) => {
  console.log('TRY TO SEND');
  console.log(payload)
  postRequest(apiEndpoints.scrapes.setScrape, payload);
  
}